
/*公共样式*/
*{margin: 0; padding: 0;}
html,body{width: 100%; overflow-x: hidden; height: 100%; overflow: hidden; position: relative;}
body{font-size: 14px; background: #fff; font-family: "Microsoft YaHei","Open Sans",Arial,"Hiragino Sans GB","STHeiti","WenQuanYi Micro Hei",SimSun,sans-serif; line-height: 1.8; color: #333; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; word-wrap: break-word;}
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .5s; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
img{border: 0; max-width: 100%; height: auto; vertical-align: middle; image-rendering: -webkit-optimize-contrast;}
table{border-collapse: collapse; border-spacing: 0; table-layout: fixed;/* display: block; */margin: 0 auto;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
textarea{resize: none;}
.clearfix{zoom: 1;}
.clearfix:after{content: "."; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;}
.wrapper{width: 1300px; margin: 0 auto; position: relative;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}

.bg_ov table tr td{padding:2px 1%;}
.bg_ov table{margin: 0 auto;width: max-content;display: block;}

.container{width: 1400px; margin: 0 auto; position: relative;}
@media only screen and (max-width: 1499px){
	.container{width: 1200px;}
}
@media only screen and (max-width: 1239px){
	.container{width: 970px;}
}
@media only screen and (max-width: 991px){
	.container{width: 740px;}
}
@media only screen and (max-width: 767px){
	.container{width: auto; padding: 0 10px;}
}

#layout{width: 100%; height: 100%; overflow: hidden; overflow-y: auto; position: relative;}
@-webkit-keyframes profade{
	0%{opacity:.5}
	100%{opacity:1}
}
@keyframes profade{
	0%{opacity:.5}100%{opacity:1}
}

/*字体图标*/
@font-face {
	font-family: 'iconfont';
	src: url('../fonts/iconfont.eot');
	src: url('../fonts/iconfont.eot#iefix') format('embedded-opentype'),
	url('../fonts/iconfont.woff2') format('woff2'),
	url('../fonts/iconfont.woff') format('woff'),
	url('../fonts/iconfont.ttf') format('truetype'),
	url('http://www.gdfaiths.com/template/gedefu/skin/font/iconfont.svg#iconfont') format('svg');
}
.iconfont{font: 16px/1 iconfont; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-stroke-width: 0.2px;}
@font-face {
	font-family: 'icomoon';  /* project id 1569222 */
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.woff2') format('woff2'),
	url('../fonts/icomoon.woff') format('woff'),
	url('../fonts/icomoon.ttf') format('truetype'),
	url('http://www.gdfaiths.com/template/gedefu/skin/font/icomoon.svg#iconfont') format('svg');
}
.icomoon{font: 16px/1 icomoon; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-stroke-width: 0.2px;}
/*slick*/
.slick-slider{position: relative; z-index: 2;}
.slick-list{position: relative; overflow: hidden;}
.slick-list:focus{outline: 0;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-track{position: relative;}
.slick-track:before,.slick-track:after{content: ""; display: table;}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{float: left; height: 100%; min-height: 1px; display: none; position: relative; z-index: 1;}
.slick-slide img{display:block;}
.slick-slide.slick-active{z-index: 2;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
.slick-prev,.slick-next{display:block; width: 20px; height: 20px; line-height: 0; font-size: 0; cursor: pointer; position: absolute; top: 50%; margin-top: -10px;}
.slick-prev:focus,.slick-next:focus{outline: 0;}
.slick-prev{left: -25px;}
.slick-next{right: -25px;}
.slick-dots{width: 100%; font-size: 0; text-align: center; position: absolute; bottom: 22px; z-index: 4;}
.slick-dots li{position: relative; display: inline-block; *display: inline; *zoom: 1; margin: 0 4px;}
.slick-dots li button{display: block; width: 14px; height: 14px; line-height: 0; font-size: 0; background: #fff; border-radius: 50%; overflow: hidden; cursor: pointer;}
.slick-dots li.slick-active button{background: #333;}
@media only screen and (max-width: 767px){
	.slick-dots{bottom: 10px;}
	.slick-dots li button{width: 8px; height: 8px;}
}
/*头部*/
#header{width: 100%; background: #D9EFFF; position: relative; z-index: 999;}
.header{height: 102px; position: relative;}
.language{font-size: 14px; color: #b1b1b1; position: absolute; left: 0; top: 26px;}
.language a{color: #b1b1b1;}
.language a.active,.language a:hover{color: #000;}
.language em{font-size: 12px;}
.logo{ height: 60px; position: absolute; left: 50%; top: 38px;transform: translateX(-50%);}
.logo a{display: block; width: 100%; height: 100%;position: relative;width: max-content;}
.logo img{display: block; height: 100%;display: inline-block;vertical-align: middle;}
.logo p{font-size: 48px;color: #0077bc;display: inline-block;vertical-align: middle;margin-left: 30px;font-family: BRITANIC_0;}
.mheader .logo p{position: absolute;right: -70px;top: 0px;font-size: 16px;color: #0077bc;}
.hsearch{width: 238px; height: 26px; border: 1px solid #e4e4e4; position: absolute; right: 0; top: 24px; border-radius: 2px;}
.hsearch .hform{display: block; height: 26px; overflow: hidden; padding-left: 10px; padding-right: 40px; position: relative;}
.hsearch .j-input{display: block; width: 100%; height: 26px; line-height: 26px; font-size: 12px;}
.hsearch .btns{width: 36px; height: 26px; line-height: 26px; font-size: 15px; color: #101010; position: absolute; right: 0; top: 0;}
.nav{height: 62px;}
.nav > ul{font-size: 0; text-align: center;}
.nav > ul > li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; font-size: 18px; padding: 0 20px; text-align: left;}
.nav > ul > li > a{display: block; height: 62px; line-height: 62px; padding: 0 12px; position: relative;}
.nav > ul > li > a span{padding: 4px 0;}
.nav > ul > li.active > a span,.nav ul > li:hover > a span{border-bottom: 1px solid #333;}
.nav > ul > li:hover .subnav{display: block;}
.subnav{display: none; width: 1000px; background: #fff; position: absolute; left: 50%; top: 100%; margin-left: -500px;}
.subnavbox{padding: 20px 10px 30px 60px; overflow: hidden;}
.subnav .categories-pic{width: 480px; float: right;}
.subnav .categories-pic img{width: 100%;}
.subnav .categories{margin-right: 480px; overflow: hidden;}
.subnav .categories dl{float: left; margin-right: 100px;}
.subnav .categories dt{font-size: 16px; font-weight: bold; color: #222; margin-bottom: 10px;}
.subnav .categories dd li{font-size: 12px; height: 34px; line-height: 34px; color: #666;}
.subnav .categories dd li a{color: #666;font-size: 14px;}
.subnav .categories dd li a:hover{color: #000;}
.msearch{display: none;}
@font-face {
	font-family:BRITANIC_0;
	src: url(../fonts/BRITANIC_0.TTF);
}
@media only screen and (max-width: 1099px){
	.subnav{width: 900px; margin-left: -450px;}
}
@media only screen and (max-width: 991px){
	.mheader{height: 60px; position: relative; z-index: 1;}
	.logo{ height: 30px;top: 15px;}
	.mheader .logo p{position: unset;margin-left: 10px;font-size: 14px;}
	.menu-toggle{width: 30px; height: 30px; line-height: 30px; font-size: 28px; text-align: center; position: absolute; right: 0; top: 15px;}
	.menu-search{width: 30px; height: 30px; line-height: 30px; font-size: 24px; text-align: center; position: absolute; left: 0; top: 15px;}
	.msearch{height: 60px; padding-right: 42px; background: #fff; position: absolute; left: 10px; top: 0; right: 10px; z-index: 2;}
	.msearch-form{height: 60px; padding-left: 42px; position: relative; overflow: hidden;}
	.msearch-form .j-input{display: block; width: 100%; height: 60px; line-height: 60px; font-size: 16px; color: #888;}
	.msearch-form .btns{width: 30px; height: 30px; line-height: 30px; font-size: 24px; text-align: center; position: absolute; left: 0; top: 15px;}
	.msearch-close{width: 30px; height: 30px; line-height: 30px; font-size: 28px; color: #aaa; text-align: center; position: absolute; right: 0; top: 15px;}
	.menu-close{width: 30px; height: 30px; line-height: 30px; font-size: 28px; text-align: center; position: absolute; right: 16px; top: 15px;}
	.block-bg{display: none; width: 100%; height: 100%; background: #000; filter: alpha(opacity=50); opacity: .5; position: fixed; left: 0; top: 0; z-index: 999998;}
	.block-bg.open{display: block;}
	.nav{width: 80%; max-width: 500px; height: 100%; background: #fff; position: fixed; right: -100%; top: 0; transition: right .6s; z-index: 999999;}
	.nav.open{right: 0;}
	.nav > ul{overflow-x: hidden; overflow-y: auto; position: absolute; top: 60px; right: 20px; bottom: 70px; left: 20px;}
	.nav > ul > li{display: block!important; padding: 0; border-bottom: 1px solid #f5f5f5;}
	.nav > ul > li.first{border-top: 1px solid #f5f5f5;}
	.nav > ul > li > a{height: 54px; line-height: 54px;}
	.nav > ul > li > a span{border-bottom: 0!important;}
	.nav > ul > li > a .menu-dsub{display: block; width: 30px; height: 30px; line-height: 30px; font-size: 18px; text-align: center; color: #666; position: absolute; right: 0; top: 12px; transition: transform .4s;}
	.nav > ul > li.on > a .menu-dsub{transform: rotate(180deg);}
	.subnav{display: block; width: auto; position: static; margin-left: 0;}
	.subnavbox{padding: 0 0 0 22px; overflow: hidden;}
	.subnav .categories{margin-right: 0;}
	.subnav .categories dl{float: none; margin-right: 0;}
	.subnav .categories dd{display: none;}
	.subnav .categories dd li{border-top: 1px solid #f5f5f5; height: 40px; line-height: 40px;}
	.subnav .categories dd li a{display: block; height: 100%;}
	.menu-lang{font-size: 14px; height: 30px; line-height: 30px; color: #b1b1b1; position: absolute; left: 20px; right: 20px; bottom: 20px;}
	.menu-lang a{color: #b1b1b1;}
	.menu-lang em{padding: 0 4px;}
	.menu-lang a.active,.menu-lang a:hover{color: #000;}
}
/*底部*/
#footer{ position: relative; overflow: hidden;background: #000;color:#fff;}
#footer a:hover{color: #fff;}
.foot-model{padding: 86px 0 20px 0; overflow: hidden; font-size: 0; text-align: center; margin: 0 -70px;}
.foot-model dl{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; min-width: 70px; font-size: 14px; margin: 0 70px; text-align: left;}
.foot-model dt{font-size: 14px; color: #fff; position: relative;color: #fff;}
.foot-model dt .iconfont{width: 22px; height: 22px; line-height: 22px; font-size: 14px; text-align: center; position: absolute; right: 0; top: 50%; margin-top: -11px;}
.foot-model dd{margin-top: 6px;}
.foot-model ul li{height: 36px; line-height: 36px; font-family: "Microsoft Yahei Light";}
.foot-model ul li a{color: #fff;}
.foot-model ol{overflow: hidden; margin-right: -12px;}
.foot-model ol li{float: left; margin-right: 12px; color: #fff;}
.foot-model ol li a{color: #fff;}
.foot-model ol li .iconfont{font-size: 30px;}
.foot-follow dd{margin-top: 12px;}
.foot-logo{font-size: 0; text-align: center; position: relative; overflow: hidden;}
.foot-logo span{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 118px; padding: 0 10px; position: relative;}
.foot-logo span i{display: block; width: 640px; height: 1px; background: #d2d2d2; filter: alpha(opacity=13); opacity: .13; position: absolute; top: 50%;}
.foot-logo span i.l{left: -640px;}
.foot-logo span i.r{right: -640px;}
.foot-logo span img{width: 100%;}
.foot-copy{padding: 34px 0 42px 0; font-size: 14px; color: #fff; text-align: center;}
.foot-copy a{color: #fff;}
@media only screen and (max-width: 991px){
	.foot-model{margin: 0 -44px;}
	.foot-model dl{margin: 0 44px;}
}
@media only screen and (max-width: 767px){
	.foot-model{padding: 10px 0 20px 0;}
	.foot-model dl{display: block!important;}
	.foot-model dt{padding: 20px 0; border-bottom: 1px solid #fff;}
	.foot-model dd{display: none;}
	.foot-model ol li .iconfont{font-size: 24px;}
	.foot-follow dd{margin-top: 20px; display: block;}
	.foot-logo span{width: 90px;}
	.foot-copy{padding: 20px 0; font-size: 12px;}
}
/*title*/
.inner-title{font-family: "Microsoft Yahei Light"; font-size: 32px; text-align: center; color: #000; line-height: 1.2;}
.inner-desc{font-size: 20px; color: #666; margin-top: 14px; /* text-align: center; */ line-height: 1.9;}
.inner-more{display: block; width: max-content;min-width: 100px; height: 42px;padding: 0 20px; line-height: 42px; background: #6666CC; color: #FFCCCC; font-family: "Microsoft Yahei Light"; font-size: 24px; text-align: center; border-radius: 25px;font-weight: bold; margin: 40px auto 0; transition: transform .6s;}
.inner-more:hover{transform: translateX(10px);}
@media only screen and (max-width: 991px){
	.inner-title{font-size: 30px;}
	.inner-more{margin-top: 30px;}
}
@media only screen and (max-width: 767px){
	.inner-title{font-size: 24px;}
	.inner-desc{font-size: 12px; margin-top: 6px;}
	.inner-more{width: 120px; height: 36px; line-height: 36px; border-radius: 18px; font-size: 14px; margin-top: 24px;}
}
/*广告图切换*/
.banner{width: 100%; position: relative; overflow: hidden;}
.banner .slick-slide img{width: 100%;}
.banner .slick-dots li{margin: 0 13px;}
.banner .slick-dots li button{background: #000; filter: alpha(opacity: 20); opacity: .2;}
.banner .slick-dots li.slick-active button{background: #333; filter: alpha(opacity: 100); opacity: 1;}
@media only screen and (max-width: 991px){
	.banner .slick-dots li{margin: 0 6px;}
}
@media only screen and (max-width: 767px){
	.banner .slick-dots li{margin: 0 4px;}
}
/*首页---产品*/
.index-product{padding: 50px 0 40px 0;background: #D9EFFF;}
.product-list{margin-top: 30px;}
.product-list ul{margin: -15px;-webkit-column-count:2;display: flex;flex-wrap: wrap;}
.product-list li .item{display: block; margin: 15px; /*padding: 0 20px;*/ background: #f5f5f5; position: relative; overflow: hidden; transition: background .4s;}
.product-list li .pic{overflow: hidden; height: auto; text-align: center;/* padding: 40px 0 28px 0; */transition: transform 1s cubic-bezier(.35,0,0,1.01);}
.product-list li .pic img{ -webkit-animation-name: profade; animation-name: profade; -webkit-animation-timing-function: ease-in-out; animation-timing-function: ease-in-out; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-direction: alternate; animation-direction: alternate;}
.product-list li .pic .hover{display: none; visibility: hidden; opacity: 0;}
.product-list li .pcolor{font-size: 0; text-align: center; transition: transform 1.5s cubic-bezier(.35,0,0,1.01);}
.product-list li .pcolor span{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 10px; height: 10px; margin: 0 5px; border-radius: 50%; background: #4e4a51;}
.product-list li .title{font-size: 16px; height: 32px; line-height: 32px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-top: 11px; margin-bottom: 32px; transition: transform 1.5s cubic-bezier(.35,0,0,1.01);}
.product-list li a{display: block; width: 100%; height: 100%; background: url(../image/blank.png) repeat; position: absolute; left: 0; top: 0; z-index: 2;}
.product-list li .item:hover{background: #eae8e9;}
.product-list li .item:hover .pic{transform: translateY(-6px);}

.product-list li .item:hover .pic .hover{display: inline; visibility: visible; opacity: 1;}
.product-list li .item:hover .pcolor,.product-list li .item:hover .title{transform: translate3d(0,10px,0);}
@media only screen and (max-width: 1239px){
	.product-list li .pic{height: auto;}
}
@media only screen and (max-width: 991px){
	.index-product{padding: 60px 0 50px 0;}
	.product-list ul{margin: -10px;}
	.product-list li .item{margin: 10px; padding: 0 10px;}
	.product-list li .pic{height: auto;}
}
@media only screen and (max-width: 767px){
	.index-product{padding: 30px 0;}
}
/*首页---产品系列*/
.index-prodseries{padding-bottom: 46px;background: #D9EFFF;}
.index-prodseries ul{margin: -20px;}
.index-prodseries li .item{margin: 20px; position: relative;}
.index-prodseries li .title{font-family: "Microsoft Yahei Light"; font-size: 24px; padding: 0 0 26px 0; text-align: center; line-height: 1.2;}
.index-prodseries li .pic{overflow: hidden;}
.index-prodseries li .pic img{width: 100%; transition: transform 4s;}
.index-prodseries li a{display: block; width: 100%; height: 100%; background: url(../image/blank.png) repeat; position: absolute; left: 0; top: 0; z-index: 2;}
.index-prodseries li .item:hover .pic img{transform: scale(1.08);}
@media only screen and (max-width: 991px){
	.index-prodseries li .title{font-size: 24px; padding: 18px 0;}
	.index-prodseries ul{margin: -15px;}
	.index-prodseries li .item{margin: 15px;}
}
@media only screen and (max-width: 767px){
	.index-prodseries{padding-bottom: 30px;}
	.index-prodseries ul{margin: -10px;}
	.index-prodseries li .item{margin: 10px;}
	.index-prodseries li .title{font-size: 20px; padding: 12px 0;}
}
/*首页---定制*/
.index-customized{padding: 46px 0;background: #D9EFFF;}
.index-customized .inner-desc{font-family: "Microsoft Yahei Light"; color: #333; margin-top: 50px;}
.index-customized .inner-more{margin-top: 50px; background: #6666CC;}
.customized-ibox{margin-top: 60px; overflow: hidden;}
.customized-ibox img{width: 100%; transition: transform 3s;}
.customized-ibox:hover img{transform: scale(1.06);}
@media only screen and (max-width: 767px){
	.index-customized{padding: 30px 0;}
	.index-customized .inner-desc{margin-top: 26px;}
	.index-customized .inner-more{margin-top: 26px;}
	.customized-ibox{margin-top: 36px;}
}
/*首页---探索歌得芙*/
.index-explore{padding: 46px 0 56px 0;background: #D9EFFF;}
.index-explore .inner-desc{max-width: 890px; margin: 40px auto 0; font-family: "Microsoft Yahei Light"; color: #000;}
.explore-list{margin-top: 50px;}
.explore-list ul{margin: -12.5px;}
.explore-list li .item{margin: 12.5px; position: relative; transition: box-shadow .5s;}
.explore-list li .pic{overflow: hidden;}
.explore-list li .pic img{width: 100%; transition: transform 4s;}
.explore-list li .title,.explore-list li .subtitle{font-family: "Microsoft Yahei Light"; font-size: 18px; line-height: 1.7; transition: margin-left .4s;}
.explore-list li .title{padding-top: 20px;}
.explore-list li .subtitle{padding-bottom: 20px;}
.explore-list li .item:hover{box-shadow: 0 0 14px rgba(0,0,0,.2);}
.explore-list li .item:hover .title,.explore-list li .item:hover .subtitle{margin-left: 16px;}
.explore-list li .item:hover .pic img{transform: scale(1.08);}
@media only screen and (max-width: 991px){
	.explore-list ul{margin: -6px;}
	.explore-list li .item{margin: 6px;}
}
@media only screen and (max-width: 767px){
	.index-explore{padding: 30px 0;}
	.explore-list ul{margin: -15px;}
	.explore-list li .item{margin: 15px; box-shadow: 0 0 14px rgba(0,0,0,.2);}
	.explore-list li .title,.explore-list li .subtitle{font-size: 16px; margin-left: 16px;}
	.explore-list li .title{padding-top: 14px;}
	.explore-list li .subtitle{padding-bottom: 14px;}
}
/*首页---地图*/
.index-map{position: relative;}
#mapContent{height: 650px; background-repeat: no-repeat; background-position: center; background-size: cover;}
.maptext{width: 402px; position: absolute; left: 50%; top: 50%; margin-left: -201px; margin-top: -86px;}
.maptext .title{font-size: 30px; text-align: center; line-height: 1.2;}
.maptext .cform{position: relative; padding-right: 71px; margin-top: 26px;}
.maptext .cform .cinput{border-right: 0; height: 58px; line-height: 58px; border-radius: 30px 0 0 30px; border: 1px solid #333; border-right: 0; padding-left: 26px; font-size: 16px; color: #666;}
.maptext .cform .btns{width: 70px; height: 58px; line-height: 58px; border-radius: 0 30px 30px 0; background: #000; border: 1px solid #333; font-size: 24px; color: #fff; text-align: center; position: absolute; right: 0; top: 0;}
@media only screen and (max-width: 767px){
	.maptext .title{font-size: 24px;}
}
@media only screen and (max-width: 767px){
	#mapContent{height: 260px;}
	.maptext{width: 260px; margin-left: -130px; margin-top: -38px;}
	.maptext .title{font-size: 20px;}
	.maptext .cform{padding-right: 57px; margin-top: 12px;}
	.maptext .cform .cinput{height: 38px; line-height: 38px; border-radius: 20px 0 0 20px; padding-left: 16px; font-size: 14px;}
	.maptext .cform .btns{width: 56px; height: 38px; line-height: 38px; font-size: 20px; border-radius: 0 20px 20px 0;}
}


/*内页*/
.ny-banner{position: relative;}
.ny-banner img{width: 100%;}

.main-container{padding: 40px 0;}
@media only screen and (max-width: 767px){
	.main-container{padding: 30px 0;}
}
/*列表分页*/
.list-page{margin-top: 50px; padding-bottom: 20px; text-align: center; color: #666; overflow: hidden; font-size: 0;}
.list-page .pagination,.list-page .go_page{display: inline-block; *display: inline; *zoom: 1; vertical-align: top;}
.list-page li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 4px; font-size: 14px;}
.list-page a, .list-page .disabled span{display: block; text-align: center; min-width: 28px; height: 38px; line-height: 38px; position: relative; padding: 0 5px; border: 1px solid #666; color: #666; font-size: 14px;}
.list-page a:hover,.list-page li.active span{border: 1px solid #111; background: #111; color: #fff!important;}
.list-page li.disabled span{font-size: 18px;}
.list-page li span{display: block; height: 38px; line-height: 38px; min-width: 28px; text-align: center; padding: 0 5px;}
.list-page .go_page{margin-left: 24px;}
.list-page .go_page span{color: #666; font-size: 14px; float: left; height: 40px; line-height: 40px;}
.list-page input{border: 1px solid #666; width: 38px; height: 38px; line-height: 38px; text-align: center; color: #666; margin: 0 8px; vertical-align: middle;}
.list-page a.disabled{cursor: not-allowed;}
.list-page .confirm_jump_page{float: left; width: 40px; height: 30px; line-height: 30px; margin-left: 10px; margin-top: 5px; background: #111; color: #fff; cursor: pointer;}
@media only screen and (max-width: 767px){
	.list-page{margin-top: 30px; padding-bottom: 10px;}
}
/*子菜单*/
.menu-child ul{margin: -8px;}
.menu-child li{float: left; margin: 8px;}
.menu-child li a{display: block; height: 40px; line-height: 40px; background: #eee; padding: 0 16px; border-radius: 5px;}
.menu-child li.active a,.menu-child li a:hover{background: #111; color: #fff!important;}
@media only screen and (max-width: 767px){
	.menu-child ul{margin: -4px;}
	.menu-child li{margin: 4px; font-size: 12px;}
}
/*单页*/
.singlepage-body{color: #111; font-family: "Microsoft Yahei Light";}
/*新闻列表*/
.list-news{margin-top: 40px;}
.list-news ul{margin: -15px;}
.list-news li .item{display: block; margin: 15px;}
.list-news li .pic{overflow: hidden; border-radius: 5px; overflow: hidden;}
.list-news li .pic img{display: block; width: 100%; min-height: 100%; height: auto;}
.list-news li .time{height: 30px; line-height: 30px; color: #878787; margin-top: 10px;}
.list-news li .title{font-size: 16px; height: 60px; line-height: 30px; overflow: hidden; overflow: hidden; display: -webkit-box !important; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin-top: 14px;}
@media only screen and (max-width: 991px){
	.list-news ul{margin: -10px;}
	.list-news li .item{margin: 10px;}
}
@media only screen and (max-width: 767px){
	.list-news ul{margin: -15px;}
	.list-news li .item{margin: 15px;}
	.list-news li .time{font-size: 13px;}
	.list-news li .title{margin-top: 4px; font-size: 15px; height: 48px; line-height: 24px;}

}
/*新闻详情*/
.news-detailsbox{padding: 50px 60px; background: #fff;}
.details-title{font-family: "Microsoft Yahei Light"; font-size: 30px; text-align: center; color: #000; line-height: 1.4;}
.details-info{font-size: 15px; color: #666; text-align: center; margin-top: 14px;}
.details-info span{margin-right: 20px;}
.details-body{margin-top: 30px; border-top: 1px solid #eee; padding: 30px 0; line-height: 2;}
.details-prevnext{border-top: 1px solid #eee; margin-top: 30px; padding-top: 20px;}
.details-prevnext > div{padding: 5px 0;}
.other-recommend{background: #fff; position: relative; overflow: hidden; margin-top: 40px; padding: 30px 60px;}
.other-recommend-title{position: relative; font-size: 16px;}
.other-recommend-title i{width: 22px; height: 1px; background: #dcdcdc; position: absolute; left: -36px; top: 50%;}
.other-recommend .list-news{margin-top: 24px;}
.other-recommend-more a{color: #666;}
.other-recommend-more{font-size: 0; text-align: center; margin-top: 30px;}
.other-recommend-more a{display: block; width: 220px; height: 48px; line-height: 48px; margin: 0 auto; border-radius: 4px; background: #000; font-size: 14px; text-align: center; color: #fff;}
.other-recommend-more a:hover{transform: translateX(10px);}
@media only screen and (max-width: 991px){
	.news-detailsbox{padding: 30px 40px;}
	.details-title{font-size: 22px;}
	.other-recommend{padding: 30px 40px;}
	.other-recommend-title i{left: -30px;}
}
@media only screen and (max-width: 767px){
	.news-detailsbox{padding: 30px 20px;}
	.details-title{font-size: 17px;}
	.details-info{font-size: 12px; margin-top: 6px;}
	.details-body{margin-top: 14px; padding: 20px 0; line-height: 2;}
	.details-prevnext{margin-top: 14px; padding-top: 10px;}
	.other-recommend{padding: 30px 20px; margin-top: 20px;}
	.other-recommend-title{margin-bottom: 20px;}
	.other-recommend-title i{display: none;}
	.other-recommend-more a{width: 200px; height: 40px; line-height: 40px;}
}


/*产品详情*/
.prodMain{border-top: 1px solid #eee;}
.prod-overview{margin-top: 20px;}
.prod-image{width: 48%; float: left;}
.prod-image-slick{max-width: 550px; margin: 0 auto;}
.prod-image-slick .slick-slide{cursor: zoom-in;}
.prod-image-slick .slick-slide img{width: 100%;}
.prod-image-slick .slick-prev,.prod-image-slick .slick-next{display: block; width: 40px; height: 40px; line-height: 40px; border-radius: 50%; color: #000; background: #f7f5f4; border: 1px solid #949090; font-size: 22px; text-align: center; margin-top: -20px;}
.prod-text{width: 48%; float: right; margin-top: 7%;}
.prod-title{font-size: 26px;}
.prod-desc{margin-top: 40px; font-size: 15px; line-height: 2;}
.prod-more{margin-top: 50px;}
.prod-more a{font-size: 16px; color: #000;}
@media only screen and (max-width: 991px){
	.prod-overview{margin-top: 0;}
	.prod-image{width: auto; float: none;}
	.prod-image-slick{max-width: 410px;}
	.prod-text{width: auto; float: none; margin-top: 30px;}
	.prod-image-slick .slick-dots{bottom: -10px; display: flex;}
	.prod-image-slick .slick-dots li{flex: 1; width: 40px; height: 2px; margin: 0;}
	.prod-image-slick .slick-dots li button{display: block; width: 100%; height: 100%; background: #eae8e9; border-radius: 0;}
	.prod-image-slick .slick-dots li.slick-active button{background: #333;}
	.prod-title{font-size: 22px;}
	.prod-desc{margin-top: 20px;}
	.prod-more{margin-top: 30px;}
}
@media only screen and (max-width: 767px){
	.prod-image-slick .zoomsimg{opacity: 1!important;}
	.prod-image-slick .zoomImg{display: none!important;}
	.prod-title{font-size: 17px;}
}
/*产品详情---规格*/
.prod-deck{border-top: 1px solid #eee; margin-top: 80px; padding: 40px 0;}
.prod-deck-title{font-size: 18px; filter: alpha(opacity=80); opacity: .8; margin-bottom: 15px; text-align: center;}
.prod-deck-subtitle{font-size: 24px; color: #111; margin-bottom: 15px; text-align: center; line-height: 1.2;}
.prod-deck-box{max-width: 1360px; margin: 0 auto;}
.prod-deck-switch ul{overflow: hidden; margin-left: 6%;}
.prod-deck-switch li{float: left; height: 16px; line-height: 16px; border-left-width: 2px; border-left-style: solid; border-left-color: rgba(13,9,1,.5); padding: 0 10px; margin: 0 4px; cursor: pointer; color: #6f6f6f; transition: all .4s ease-in-out;}
.prod-deck-switch li.first{border-left-width: 0;}
.prod-deck-switch li.active{color: #111;}
.prod-deck-sdleft{width: 58.8%; float: left; display: flex;}
.prod-deck-sdleft .text{border-right: 1px solid rgba(88,86,82,.4); margin-left: 12%; margin-right: 3em; padding-right: 2em; margin-bottom: 9em; margin-top: 10%; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center;}
.prod-deck-sdleft .text-tab{transform: rotate(-90deg); transform-origin: center center; width: 4em; margin-left: 10px; text-align: center; line-height: 1.5;}
.prod-deck-sdleft .pic ul{display: flex;}
.prod-deck-sdleft .pic li{margin: 1em;}
.prod-deck-sdleft .pic li img{height: 400px;}
.prod-deck-sdleft .pic li .title{margin: 3em .6em; padding-top: 1.2em; border-top: 1px solid rgba(88,86,82,.4); text-align: center;}
.prod-deck-sdright{width: 36%; float: right; margin: 1em; color: #111;}
.prod-deck-sdright .spacer{height: 2.2em;}
.prod-deck-sdright dt{font-weight: 400; font-size: 12px; text-transform: uppercase; letter-spacing: 2px; padding-top: 1em; padding-bottom: 2.2em; margin: .8em 0; border-bottom: 1px solid rgba(88,86,82,.4); position: relative;}
.prod-deck-sdright dt .iconfont{font-size: 15px; width: 20px; line-height: 20px; text-align: center; position: absolute; right: 0; top: 1em; color: #000;}
.prod-deck-sdright dd li {font-weight: 400; font-size: 12px; text-transform: uppercase; letter-spacing: 2px; padding-top: 1em; padding-bottom: 2.2em; margin: .8em 0; border-bottom: 1px solid rgba(88,86,82,.4);}
@media only screen and (max-width: 991px){
	.prod-deck-title{margin-bottom: 10px; font-size: 17px;}
	.prod-deck-subtitle{font-size: 20px; margin-bottom: 10px;}
	.prod-deck-switch ul{margin-left: 0;}
	.prod-deck-sdleft .text{margin-left: 0; margin-right: 1em; margin-bottom: 6em;}
	.prod-deck-sdleft .pic li{margin: .5em;}
	.prod-deck-sdleft .pic li img{height: 200px;}
	.prod-deck-sdleft .pic li .title{margin: 1.5em .6em; padding-top: .8em;}
}
@media only screen and (max-width: 767px){
	.prod-deck{margin-top: 50px; padding-bottom: 10px;}
	.prod-deck-title{font-size: 16px;}
	.prod-deck-subtitle{font-size: 18px;}
	.prod-deck-sdleft{width: auto; float: none; justify-content: center;}
	.prod-deck-sdleft .text{margin-right: .2em; margin-bottom: 4em;}
	.prod-deck-sdleft .text-tab{font-size: 10px;}
	.prod-deck-sdleft .pic li img{height: 160px;}
	.prod-deck-sdleft .pic li .title{font-size: 10px; margin: .2em 0;}
	.prod-deck-sdright{width: auto; float: none;}
	.prod-deck-sdright .spacer{height: .2em;}
	.prod-deck-sdright dt{padding: 1.4em 0; margin: 0;}
}
/*产品详情---关键元素*/
.prod-accordion{background: #f7f5f4;}
.prod-accordion-box{max-width: 1360px; margin: 0 auto; position: relative; overflow: hidden;}
.prod-accordion-details{width: 50%; float: right; margin-top: 8em;}
.prod-accordion-details_sd{margin-bottom: 4em; border-top: 1px solid #000;}
.prod-accordion-details_sd dl{border-bottom: 1px solid #000;}
.prod-accordion-details_sd dt{margin: 1em 0; line-height: 2; color: #111; position: relative; cursor: pointer; padding-left: 36px;}
.prod-accordion-details_sd dt .icomoon{width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 28px; color: #111; position: absolute; left: 0; top: 50%; margin-top: -15px;}
.prod-accordion-details_sd dt .ricon{width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 20px; color: #111; position: absolute; right: 0; top: 50%; margin-top: -15px;}
.prod-accordion-details_sd dd{display: none; max-height: 520px; overflow: hidden; margin: 1.1em 0; padding: 1.1em 0; color: #111;}
.prod-accordion-details_sd dd .text{font-size: 15px; line-height: 1.8;}
.prod-accordion-details_sd dd .pic{display: none; width: 45%; position: absolute; left: -21px; bottom: 0;}
.prod-accordion-details_sd dd .pic img{width: 100%;}
@media only screen and (max-width: 991px){
	.prod-accordion-details{width: auto; float: none; margin-top: 4em;}
	.prod-accordion-details_sd{margin-top: 2em;}
	.prod-accordion-details_sd dd .pic{width: auto; position: inherit;}
}
@media only screen and (max-width: 767px){
	.prod-accordion-details{margin-top: 3em;}
	.prod-accordion-details_sd dd .text{font-size: 14px;}
}
/*产品详情---推荐*/
.prod-other{padding: 60px 0 30px 0;}
.prod-other .dt{font-size: 18px;}
@media only screen and (max-width: 767px){
	.prod-other{padding-top: 30px;}
}
/*合作客户列表*/
.list-customer ul{margin: 0 -1px;}
.list-customer li{position: relative; z-index: 1;}
.list-customer li .item{height: 128px; line-height: 128px; *font-size: 96px; margin-right: -1px; margin-bottom: -1px; border: 1px solid #dfdfdf; overflow: hidden; text-align: center; transition: border .4s;}
.list-customer li img{max-width: 96%; max-height: 94%;}
.list-customer li:hover{z-index: 2;}
.list-customer li .item:hover{border-color: #333; z-index: 2;}
@media only screen and (max-width: 991px){
	.list-customer li .item{height: 90px; line-height: 90px; *font-size: 78px;}
}
@media only screen and (max-width: 767px){
	.list-customer li .item{height: 80px; line-height: 80px; *font-size: 68px;}
	.list-customer li img{max-height: 90%;}
}
/*设备展示列表*/
.list-device ul{margin: -15px;}
.list-device li .item{margin: 15px;}
.list-device li .pic{overflow: hidden;}
.list-device li .pic img{width: 100%; transition: transform 1.4s;}
.list-device li .title{font-size: 18px; text-align: center; margin: 0 10px; height: 30px; line-height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-top: 8px;}
.list-device li:hover .pic img{transform: scale(1.1);}
@media only screen and (max-width: 991px){
	.list-device ul{margin: -10px;}
	.list-device li .item {margin: 10px;}
}
@media only screen and (max-width: 767px){
	.list-device ul{margin: -15px;}
	.list-device li .item {margin: 15px;}
}


/*kei about*/
.about-kei>h1{
	color: #4f638f;
}

.jieshao2-kei>h2{
	color: #4f638f;
}

.about-kei p{
	line-height: 23px;
    margin-bottom: 10px;
}

.about-kei>.jieshao-kei{
	margin-top: 10px;
}
.about-kei .jieshao-kei:first-child{
	margin-top: 0;
}

.jieshao2-kei{
	margin-top: 20px;
}
.jieshao2-kei img{
	margin: 10px 0;
}
.aboutpic_box ul{
	/*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-direction: row;*/
    /*flex-wrap: wrap;*/
}

.aboutpic_box li{
	float: left;
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 40px;
}

.aboutpic_box li:nth-of-type(4n){
	margin-right: 0;
}
.aboutpic_box{
	margin: 40px 0;
}

@media screen and (max-width: 780px){
	.aboutpic_box li{
		width: 49%;
	}
	.aboutpic_box li:nth-of-type(2n){
	margin-right: 0;
}
}

.menu-lang{bottom: 40px;}
.language em{position: relative;top: -2px;}